@charset "utf-8";

.stickynav {
}
	
	p{
		color:#ffffff;
	}
	span{
		color:#ffffff;
	}	
	.navbar-default {
		background-color: #fff;
		opacity: 1;
	}
	
	.navbar-default .navbar-nav > li > a {
	color: #4d4d4d;
	}
	.navbar-default .navbar-test > li > a {
	color: #4d4d4d;
	}
	
	.parallax-main-banner {
		background: url("../images/parallax-banner-dark.jpg");
		background-size: 100% auto;
    background-repeat: no-repeat;
		
	}
	
	.tabs-btn {
       /* background: url("../images/black.png");*/
	   background:none;
	}
	
	.gray-bg {
		background-color: #222222;
		background: url("../images/bg_flake.jpg") repeat scroll 0 0;
	}
	.services-sec p{
		color:#ffffff;
		
	}
	.services-sec h3{
		color:#ffffff;
		
	}
		.transcript-sec p{
		color:#ffffff;
		
	}
	.transcript-sec h3{
		color:#ffffff;
		margin-top:0px;
		margin-bottom:20px;
		
	}
	
	.team .aboutustext p{
		line-height:36px;
		margin-bottom:26px;
	}
	
	.experience {
		background:#0C0C0C;
		color:#ffffff;
		
		}
	.experience span{
		color:#ffffff !important;
		
		}	
	.piecharts .overlay {
	background-color: #ba0203;
}	
	
	.team{
		background-color: #fff;
	}
	.team span{
		font-family: 'Patua One';
		color:#ba0203 !important;
		font-size: 28px;
		line-height:40px; 
	}
	.team p{
		color:#000;
		font-size: 20px;
		line-height:32px; 
	}
	
	.thankyou{
		background: url("../images/lights-bg-1.png") repeat scroll 0 0;
		
	}
	.thankyou span{
		color:#ffffff !important; 
	}
	
	.tables .overlay, .our-clients .overlay {
		background: url("../images/black.png") repeat scroll 0 0;
	}
	.table span{
		color:#fff;
	}
	.table.yellow-table .price span{
		color: #f6c815 ;
	}
	.table.green-table .price span{
		color: #bed431 ;
	}
	.table.red-table .price span{
		color: #e21e25 ;
	}
	.table.blue-table .price span{
		color: #09a0ad ;
	}
	.portfolio span{
		color:#ffffff;
	}
	
	.portfolio {
		color:#ffffff;
	}
	#icon-gallery-red {width:80px; height:auto;}
	
	#filters ul li a{
		color: #000;
	}
	#filters ul li a.active h3 {
		color: #e21e25;
	}
	#filters ul li a:hover h3, #filters ul li a.active h3 {
		color: #e21e25;
		
	}	
	.best-sellers span{
		color:#ffffff;
	}
	.best-sellers h4{
		font-size:18px;
	}
	.best-sellers {
		background: url("../images/black_flake.jpg") repeat scroll 0 0;
	}
	
	.best-sellers-tree span{
		color:#ffffff;
	}
	.best-sellers-tree p{
		color:#ffffff;
	}
	.best-sellers-tree .treecon img {
		width:70px;
		height: auto;
	}
	.best-sellers-tree h4{
		font-size:18px;
	}
	.best-sellers-tree {
		background: #000000;
	}
	.best-sellers-tree li {
		list-style:none;
	}
	.best-sellers .treecon img {
		width:70px;
		height: auto;
	}
	
	.product-desc h4, .product-desc h4 a {
		color: #000;
	}
	.product-desc p {
		color: #000 !important;
	}
	.product-desc p {
		color: #ffffff;
	}
	.our-clients h2{
		color:#ffffff;
	}
	.our-clients span{
		color:#a9a9a9 !important;
	}
	.carousel-indicators li span b {
		color: #ffffff;
	}
	.our-clients p{
		color:#333333;
	}
	h1.orange span{
		color:#ffffff;
	}
	.contact-us label {
		color: #ffffff;
		font-size: 14px;
	}
	.promotions label {
		color: #ffffff;
		font-size: 14px;
	}
	.contact-us  {
		background: #64a746;
	}
	 p.copyright{
			color: #000;
	}
	.border {
		border-bottom: 1px solid #363636;
	}
	.our-clients {
		border-top: 1px solid #363636;
		border-bottom: 1px solid #363636;
	}
	input[type=text] {
		background:#eeeeee;
		border:solid 1px #999999;
		color:#333333;
	}
	textarea {
		background:#eeeeee;
		border:solid 1px #999999;
		color:#333333;
	}
	.services-sec span.green i, .services-sec span.yellow i, .services-sec span.red i, .services-sec span.blue i, .services-sec span.purple i{box-shadow:0 0 0 0 #BED431; -moz-box-shadow:0 0 0 0 #BED431; -webkit-box-shadow:0 0 0 0 #BED431;}
	.tabs-btn ul li p span{ color:#fff}
	
	.back-to-top {
    	background:#4E4E4E; 
	}
	
	.scroll-down {
    	background:#4E4E4E;
	}
	.scroll-arrow {
    	margin-bottom:20px;
	}
	
	.carousel-inner {
		background: #525252;
		border: 1px solid #6B6B6B;
	}
	.testimonial .fa-quote-left, .testimonial .fa-quote-right {
		color: #3C3C3C;
	}
	.carousel-indicators .active {
		background:url(../images/testi-pointer-dark.png) no-repeat 30px 0;
	}
	
	.our-clients .testname {
		color: #ba0203 !important;
			font-size:22px;
	font-family: 'Patua One';
	}
	
	.testimonial .fa-quote-left, .testimonial .fa-quote-right, .our-clients p {
		
	}
	.social li a {border: 2px solid #959595;}
	
	
.transbtn a{
	color:#000000;
	margin:10px;
}
	
	